/* =Internet Explorer Fixes
----------------------------------------------------------------------*/

.hoverbox a {	position: relative;}
.hoverbox a:hover {	display: block;	font-size: 100%; z-index: 1; }
.hoverbox a:hover .preview { top: -38px; left: -50px; }
.hoverbox li {	position: static;}
div.imghover {clear: both; padding: 5px 0;}
#outerContainer {text-align: center;}